table.title.top
Prev | Tables | Next

## table.title.top

table.title.top — Title on top of the `table` float

## Synopsis

          <xsl:param name="table.title.top" select="'0'"/>

## Description

Set to 1 the `table` float title position is above the table. Set to 0 the title is under the table. Meaningless when the table is not in a float (see `table.in.float`).

Prev | Up | Next
table.in.float | Home | Linking